Commit 4f99e321 authored by Tails translators's avatar Tails translators
Browse files

Update PO files from translate staging

parent 880f2597
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-02-05 21:00+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: Arabic <http://translate.tails.boum.org/projects/tails/"
......@@ -23,6 +23,10 @@ msgstr ""
msgid "1.0"
msgstr ""
#. type: Content of: <div>
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -20,6 +20,10 @@ msgstr ""
msgid "1.0"
msgstr ""
#. type: Content of: <div>
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......
......@@ -7,11 +7,11 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-07-02 08:44+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: Polish "
"<http://translate.tails.boum.org/projects/tails/downloadinline/pl/>\n"
"Language-Team: Polish <http://translate.tails.boum.org/projects/tails/"
"downloadinline/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
......@@ -24,6 +24,14 @@ msgstr ""
msgid "1.0"
msgstr ""
#. type: Content of: <div>
#, fuzzy
#| msgid ""
#| "[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......@@ -758,8 +766,8 @@ msgid ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort=\""
"age\"]]"
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
#. type: Content of: <div><ol><li><p>
msgid "If the output also includes:"
......
......@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-07-02 07:50+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -15,14 +15,22 @@ msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<="
"4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 2.10.1\n"
#. type: Content of: <div>
msgid "1.0"
msgstr ""
#. type: Content of: <div>
#, fuzzy
#| msgid ""
#| "[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......@@ -761,8 +769,8 @@ msgid ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort=\""
"age\"]]"
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
#. type: Content of: <div><ol><li><p>
msgid "If the output also includes:"
......
......@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-07-02 07:26+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -22,6 +22,14 @@ msgstr ""
msgid "1.0"
msgstr ""
#. type: Content of: <div>
#, fuzzy
#| msgid ""
#| "[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......@@ -756,8 +764,8 @@ msgid ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort=\""
"age\"]]"
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
#. type: Content of: <div><ol><li><p>
msgid "If the output also includes:"
......
......@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-07-02 07:06+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -22,6 +22,14 @@ msgstr ""
msgid "1.0"
msgstr ""
#. type: Content of: <div>
#, fuzzy
#| msgid ""
#| "[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]"
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......@@ -756,8 +764,8 @@ msgid ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
msgstr ""
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort=\""
"age\"]]"
"[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort="
"\"age\"]]"
#. type: Content of: <div><ol><li><p>
msgid "If the output also includes:"
......
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-06-27 08:37+0000\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -19,6 +19,10 @@ msgstr ""
msgid "1.0"
msgstr ""
#. type: Content of: <div>
msgid "[[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort=\"age\"]]"
msgstr ""
#. type: Content of: <h1>
msgid ""
"Download Tails [[!inline pages=\"inc/stable_amd64_version\" raw=\"yes\" sort="
......
......@@ -6,14 +6,14 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-10-24 04:21+0200\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-10-24 08:54+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: \n"
"Language-Team: \n"
"X-Generator: Poedit 1.8.11\n"
#. type: Plain text
......@@ -70,8 +70,8 @@ msgid ""
"Tails 4.0. ([[!tails_ticket 16031]])"
msgstr ""
"Cache [[l'option **PIM**|doc/encryption_and_privacy/veracrypt#parameters]] "
"lors du déverrouillage de volumes *VeraCrypt* car *PIM* ne sera pas "
"supporté avant Tails 4.0. ([[!tails_ticket 16031]])"
"lors du déverrouillage de volumes *VeraCrypt* car *PIM* ne sera pas supporté "
"avant Tails 4.0. ([[!tails_ticket 16031]])"
#. type: Bullet: '- '
msgid ""
......@@ -80,8 +80,8 @@ msgid ""
"tails_ticket 11501]])"
msgstr ""
"Renommage des boutons dans la fenêtre de confirmation de l'*Installeur de "
"Tails* en **Installer* (ou **Mettre à jour**) et **Annuler** pour être "
"moins déroutant. ([[!tails_ticket 11501]])"
"Tails* en **Installer* (ou **Mettre à jour**) et **Annuler** pour être moins "
"déroutant. ([[!tails_ticket 11501]])"
#. type: Plain text
msgid "- Update *Linux* to 4.8."
......@@ -113,8 +113,8 @@ msgid ""
"Prevent *Additional Software* from asking to persist packages which are "
"already configured as additional software. ([[!tails_ticket 15983]])"
msgstr ""
"Empêche *Logiciels additionnels* de demander s'il faut rendre persistant "
"des paquets qui ont déjà été configurés comme logiciels additionnels. ([[!"
"Empêche *Logiciels additionnels* de demander s'il faut rendre persistant des "
"paquets qui ont déjà été configurés comme logiciels additionnels. ([[!"
"tails_ticket 15983]])"
#. type: Bullet: '- '
......
......@@ -6,14 +6,14 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-10-24 04:21+0200\n"
"POT-Creation-Date: 2018-10-29 17:33+0000\n"
"PO-Revision-Date: 2018-10-24 08:52+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: \n"
"Language-Team: \n"
"X-Generator: Poedit 1.8.11\n"
#. type: Plain text
......@@ -33,19 +33,18 @@ msgstr "[[!tag security/fixed]]\n"
#. type: Plain text
msgid ""
"Several security holes that affect Tails 3.9.1 are now fixed in "
"Tails 3.10.1."
"Several security holes that affect Tails 3.9.1 are now fixed in Tails 3.10.1."
msgstr ""
"Plusieurs failles de sécurité qui affectent Tails 3.9.1 sont "
"maintenant corrigées dans Tails 3.10.1."
"Plusieurs failles de sécurité qui affectent Tails 3.9.1 sont maintenant "
"corrigées dans Tails 3.10.1."
#. type: Plain text
msgid ""
"We **strongly** encourage you to [[upgrade to Tails 3.10.1|news/"
"version_3.10.1]] as soon as possible."
msgstr ""
"Nous vous encourageons **vivement** à [[mettre à jour vers "
"Tails 3.10.1|news/version_3.10.1]] dès que possible."
"Nous vous encourageons **vivement** à [[mettre à jour vers Tails 3.10.1|news/"
"version_3.10.1]] dès que possible."
#. type: Bullet: ' - '
msgid "Tor Browser: [[!mfsa2018 27]]"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment